prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmemphis
Description: A map renderer for OpenStreetMap data
Version: 0.2.3
Libs: -L${libdir} -lmemphis-0.2
Cflags: -I${includedir}/libmemphis-0.2
Requires: gobject-2.0 cairo
